Bug 50464 - Update port: japanese/mutt-devel
Update port: japanese/mutt-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nork
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-31 02:50 UTC by takehiko
Modified: 2004-07-05 17:59 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description takehiko 2003-03-31 02:50:11 UTC
	Security update to 1.5.4.j1.

Fix: 

<how to correct or work around the problem, if known (multiple lines)>--FFNHqee0kCxdjFmS8b2Ybbsoysg4GX5dacd06ZJNRNRQeynW
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -urN mutt-devel.orig/Makefile mutt-devel/Makefile
--- mutt-devel.orig/Makefile	Fri Feb 21 21:29:02 2003
+++ mutt-devel/Makefile	Tue Mar 25 14:25:22 2003
@@ -35,7 +35,7 @@
 .endif
 RUN_DEPENDS=	urlview:${PORTSDIR}/textproc/urlview
 
-VERSION=	1.5.3
+VERSION=	1.5.4
 JP_VERSION=	1
 MANUALVERSION=	1.4
 
@@ -94,7 +94,15 @@
 .if !defined(NOPORTDOCS)
 post-install:
 	${INSTALL_DATA} ${DIFFDIR}/INSTALL.JA-PATCH.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/INSTALL.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/NEWS.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/PGP-Notes.ja.txt ${DOCSDIR}
 	${INSTALL_DATA} ${DIFFDIR}/README.JA-PATCH.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/README.SECURITY.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/README.SSL.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/README.ja ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/applying-patches.ja.txt ${DOCSDIR}
+	${INSTALL_DATA} ${DIFFDIR}/smime-notes.ja.txt ${DOCSDIR}
 	${INSTALL_DATA} ${DIFFDIR}/html/INSTALL.JA-PATCH.ja.html ${DOCSDIR}/html
 	${INSTALL_DATA} ${DIFFDIR}/html/README.JA-PATCH.ja.html ${DOCSDIR}/html
 	${INSTALL_DATA} ${DIFFDIR}/html/manual-ja-patch.en.html ${DOCSDIR}/html
diff -urN mutt-devel.orig/distinfo mutt-devel/distinfo
--- mutt-devel.orig/distinfo	Sat Feb 15 02:14:20 2003
+++ mutt-devel/distinfo	Tue Mar 25 09:48:26 2003
@@ -1,3 +1,3 @@
-MD5 (mutt/mutt-1.5.3i.tar.gz) = 38a3dec075c7954a5fe62ce178310d22
-MD5 (mutt/mutt-1.5.3i-ja.1.tar.gz) = 7947d145556d14fea673efa446ff0c28
+MD5 (mutt/mutt-1.5.4i.tar.gz) = 3d4088f25892af6d71148eef26604f33
+MD5 (mutt/mutt-1.5.4i-ja.1.tar.gz) = cecd25d4caadc4055ff7658e2f31f8aa
 MD5 (mutt/manual_ja-1.4i-1.tar.gz) = 07623b9b958f89070f8dd1f227f71605
diff -urN mutt-devel.orig/files/prepatch-aa mutt-devel/files/prepatch-aa
--- mutt-devel.orig/files/prepatch-aa	Sat Feb 15 02:14:20 2003
+++ mutt-devel/files/prepatch-aa	Tue Mar 25 09:48:57 2003
@@ -1,15 +1,15 @@
-*** patch-1.5.3.tt.ja.1.orig	Sun Jan  5 19:40:23 2003
---- patch-1.5.3.tt.ja.1	Thu Feb 13 16:54:34 2003
+*** patch-1.5.4.tt.ja.1.orig	Mon Mar 24 22:50:24 2003
+--- patch-1.5.4.tt.ja.1	Tue Mar 25 09:48:57 2003
 ***************
-*** 2395,2399 ****
+*** 2384,2388 ****
    
   --- mutt-devel-ja/PATCHES~    Tue Nov  6 19:59:33 2001
   +++ mutt-devel-ja/PATCHES     Tue Nov  6 19:59:42 2001
 ! @@ -1,0 +1 @@
-  +patch-1.5.3.tt.ja.1
---- 2395,2399 ----
+  +patch-1.5.4.tt.ja.1
+--- 2384,2388 ----
    
   --- mutt-devel-ja/PATCHES~    Tue Nov  6 19:59:33 2001
   +++ mutt-devel-ja/PATCHES     Tue Nov  6 19:59:42 2001
 ! @@ -0,0 +1 @@
-  +patch-1.5.3.tt.ja.1
+  +patch-1.5.4.tt.ja.1
diff -urN mutt-devel.orig/pkg-plist mutt-devel/pkg-plist
--- mutt-devel.orig/pkg-plist	Sat Feb 15 02:14:20 2003
+++ mutt-devel/pkg-plist	Tue Mar 25 14:29:45 2003
@@ -12,15 +12,22 @@
 %%PORTDOCS%%share/doc/mutt/ChangeLog.old
 %%PORTDOCS%%share/doc/mutt/GPL
 %%PORTDOCS%%share/doc/mutt/INSTALL
+%%PORTDOCS%%share/doc/mutt/INSTALL.ja
 %%PORTDOCS%%share/doc/mutt/INSTALL.JA-PATCH.ja
 %%PORTDOCS%%share/doc/mutt/NEWS
+%%PORTDOCS%%share/doc/mutt/NEWS.ja
 %%PORTDOCS%%share/doc/mutt/PGP-Notes.txt
+%%PORTDOCS%%share/doc/mutt/PGP-Notes.ja.txt
 %%PORTDOCS%%share/doc/mutt/README
+%%PORTDOCS%%share/doc/mutt/README.ja
 %%PORTDOCS%%share/doc/mutt/README.JA-PATCH.ja
 %%PORTDOCS%%share/doc/mutt/README.SECURITY
+%%PORTDOCS%%share/doc/mutt/README.SECURITY.ja
 %%PORTDOCS%%share/doc/mutt/README.SSL
+%%PORTDOCS%%share/doc/mutt/README.SSL.ja
 %%PORTDOCS%%share/doc/mutt/TODO
 %%PORTDOCS%%share/doc/mutt/applying-patches.txt
+%%PORTDOCS%%share/doc/mutt/applying-patches.ja.txt
 %%PORTDOCS%%share/doc/mutt/devel-notes.txt
 %%PORTDOCS%%share/doc/mutt/html/INSTALL.JA-PATCH.ja.html
 %%PORTDOCS%%share/doc/mutt/html/README.JA-PATCH.ja.html
@@ -76,6 +83,7 @@
 %%PORTDOCS%%share/doc/mutt/samples/smime.rc
 %%PORTDOCS%%share/doc/mutt/samples/smime_keys_test.pl
 %%PORTDOCS%%share/doc/mutt/smime-notes.txt
+%%PORTDOCS%%share/doc/mutt/smime-notes.ja.txt
 share/locale/ca/LC_MESSAGES/mutt.mo
 share/locale/cs/LC_MESSAGES/mutt.mo
 share/locale/da/LC_MESSAGES/mutt.mo
Comment 1 nork freebsd_committer 2003-03-31 21:16:36 UTC
Responsible Changed
From-To: gnats-admin->nork

Misfiled ports PR.  And I'll handle this.
Comment 2 nork freebsd_committer 2003-04-02 21:01:25 UTC
State Changed
From-To: open->closed

Committed, thanks!